Bug 36490

Summary: Creating or removing index freezes IDE
Product: db Reporter: Martin Schovanek <mschovanek>
Component: CodeAssignee: Radko Najman <rnajman>
Status: VERIFIED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1 CC:
Version: 3.x   
Target Milestone: 3.x   
Hardware: Other   
OS: Linux   
Whiteboard:
Issue Type: DEFECT Exception Report:
Attachments: Thread dump

Description Martin Schovanek 2003-10-08 12:54:28 UTC
[Nb build 200310060100,  PointBase 4.2RE, 
jdk1.4.2] 
 
Steps to reproduce: 
--------------------------- 
1) connect to PointBase 
2) add or drop index 
 
IDE freezes.
Comment 1 Martin Schovanek 2003-10-08 12:55:46 UTC
Created attachment 11816 [details]
Thread dump
Comment 2 Martin Balin 2004-01-19 08:46:11 UTC
This has to be fixed for Promo B.
Comment 3 Radko Najman 2004-01-23 10:09:41 UTC
Fixed.
Comment 4 Jiri Skrivanek 2004-01-26 13:21:42 UTC
Verified in build 200401251900.
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo